:root {
    --nb-location-address-color: var(--nb-link-color-primary);
    --nb-location-address-font-size: var(--nb-link-xs);
    --nb-location-address-font-weight: var(--nb-body-font-weight);
    --nb-location-address-icon-color: var(--nb-spec-color);
}

.nb-location-address {
    display: flex;
    gap: 5px;
    align-items: center;
}

.nb-location-address .nb-location-address-value {
    color: var(--nb-location-address-color);
    font-size: var(--nb-location-address-font-size);
    font-weight: var(--nb-location-address-font-weight);
}

.nb-location-address .nb-icon {
    color: var(--nb-location-address-icon-color);
}